.login-slider__controls .bx-next,
.login-slider__controls .bx-prev {
  background: none no-repeat 0 0 #fff;
  width: 40px;
  height: 40px;
  border-radius: 60px;
  box-shadow: 0 0 2px 1px rgba(0,0,0,0.2);
  font-size: 0;
}
.page-login {
  background-color: #f7f7f7;
  position: relative;
  height: auto;
  min-height: 100%;
  width: 100%;
  padding-bottom: 136px;
}
@media screen and (min-height: 750px) {
  .page-login:not(.page-login_no-slider) {
    overflow: hidden;
  }
}
.page-login:before {
  background-color: rgba(255,255,255,0.95);
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  left: -50%;
  top: 0;
  bottom: 0;
  z-index: 1;
  pointer-events: none;
  transition: background 200ms linear;
}
@media screen and (max-width: 959px) {
  .page-login:before {
    left: 0;
  }
}
.page-login__header {
  height: 90px;
  padding-top: 20px;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 3;
}
.page-login_clear .page-login__header {
  position: relative;
  -webkit-flex-basis: 90px;
      -ms-flex-preferred-size: 90px;
          flex-basis: 90px;
}
.page-login__header-inner {
  width: 100%;
  min-width: 320px;
  padding: 0 40px;
  box-sizing: border-box;
}
.page-login__header-inner:after {
  content: '';
  display: table;
  clear: both;
}
@media screen and (max-width: 1279px) {
  .page-login__header-inner {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 959px) {
  .page-login__header-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.page-login__header-logo {
  background: url("../../i/mts19/mts_logo.svg") no-repeat 0 0;
  width: 139px;
  height: 50px;
  display: block;
  float: left;
  margin-right: 30px;
  position: relative;
}
.page-login__header-slogan {
  box-sizing: border-box;
  float: left;
  color: #e30613;
  line-height: 1.2;
}
@media screen and (min-width: 760px) {
  .page-login__header-slogan {
    font-size: 20px;
    max-width: 244px;
    margin-top: 12px;
  }
}
@media screen and (max-width: 759px) {
  .page-login__header-slogan {
    font-size: 14px;
    margin-top: 12px;
  }
}
.page-login__bg {
  width: 100%;
  height: calc(100% - 180px);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
@media screen and (max-width: 959px) {
  .page-login__bg {
    display: none;
  }
}
.page-login__bg-img {
  height: 100%;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.page-login .b-wrapper {
  max-width: initial;
  padding: 0;
}
.page-login__content {
  height: 100%;
  box-sizing: border-box;
}
.page-login_clear .page-login__content,
.page-login_no-slider .page-login__content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-height: 720px) {
  .page-login_clear .page-login__content {
    display: block;
  }
}
@media screen and (max-width: 759px) {
  .page-login__content {
    background-color: #fff;
  }
}
.page-login__footer {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.page-login__footer-app {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}
@media screen and (max-width: 959px) {
  .page-login__footer-app {
    display: none;
  }
}
.page-login__footer-inner {
  text-align: center;
  color: #999;
  font-size: 0.75rem;
  padding-left: 40px;
  padding-right: 40px;
  line-height: 112px;
}
@media screen and (max-width: 1279px) {
  .page-login__footer-inner {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 959px) {
  .page-login__footer-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.page-login_clear {
  min-height: 720px;
  height: 100%;
  padding-bottom: 0;
  background-color: #fff;
}
@media screen and (max-width: 959px) {
  .page-login_clear {
    min-height: 760px;
  }
}
@media screen and (max-width: 759px) {
  .page-login_clear {
    min-height: 670px;
  }
}
.page-login_clear:before {
  content: none;
}
@media screen and (min-width: 1680px) {
  .page-login_clear .page-login__header {
    padding-top: 40px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .page-login_clear .page-login__header {
    padding-top: 30px;
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .page-login_clear .page-login__header {
    padding-top: 30px;
  }
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .page-login_clear .page-login__header {
    padding-top: 30px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .page-login_clear .page-login__header-inner {
    padding: 0 33px;
  }
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .page-login_clear .page-login__header-inner {
    padding: 0 30px;
  }
}
@media screen and (max-width: 759px) {
  .page-login_clear .page-login__header-logo {
    width: 99px;
    height: 35px;
    margin-right: 22px;
  }
}
.page-login_clear .page-login__content {
  position: relative;
}
.page-login_error {
  min-height: 0;
  height: 100%;
  padding-bottom: 0;
  background-color: #fff;
}
.page-login_error:before {
  content: none;
}
.page-login_error .page-login__content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.page-login_no-slider {
  padding-bottom: 0;
  height: 100%;
}
@media screen and (min-width: 960px) {
  .page-login_no-slider {
    background-color: #f5f5f5;
    min-height: 720px;
  }
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .page-login_no-slider {
    min-height: 850px;
    background-color: #fff;
  }
}
@media screen and (max-width: 759px) {
  .page-login_no-slider {
    min-height: 750px;
    background-color: #fff;
  }
}
@media screen and (min-height: 750px) {
  .page-login_no-slider {
    overflow: hidden;
  }
}
@media screen and (max-height: 749px) {
  .page-login_no-slider {
    min-height: 100%;
    height: auto;
  }
}
.page-login_no-slider:before {
  content: none;
}
.page-login_no-slider .login-form__wrapper,
.page-login_no-slider .login-error__wrapper {
  height: auto;
  -webkit-flex-direction: unset;
      -ms-flex-direction: unset;
          flex-direction: unset;
}
@media screen and (min-height: 750px) {
  .page-login_no-slider .login-form__wrapper,
  .page-login_no-slider .login-error__wrapper {
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
@media screen and (max-height: 749px) {
  .page-login_no-slider .login-form__wrapper,
  .page-login_no-slider .login-error__wrapper {
    display: block;
    text-align: center;
  }
}
.page-login_no-slider .page-login__header {
  position: relative;
  display: block;
  padding: 20px 0;
  width: 100%;
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .page-login_no-slider .page-login__header {
    padding: 30px 0;
  }
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .page-login_no-slider .page-login__header-inner {
    padding: 0 30px;
  }
}
@media screen and (max-width: 759px) {
  .page-login_no-slider .page-login__header-logo {
    width: 99px;
    height: 35px;
    margin-right: 22px;
  }
}
.page-login_no-slider .page-login__content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
@media screen and (max-height: 749px) {
  .page-login_no-slider .page-login__content {
    display: block;
  }
}
.login-form {
  width: 494px;
  padding: 204px 14px 20px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 1279px) {
  .login-form {
    width: auto;
    max-width: 494px;
    padding-left: 24px;
    padding-right: 24px;
  }
}
.login-form__wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 0 40px;
  box-sizing: border-box;
}
@media screen and (min-height: 720px) {
  .login-form__wrapper {
    height: 100%;
  }
}
@media screen and (max-height: 719px) {
  .login-form__wrapper {
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 1279px) {
  .login-form__wrapper {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 959px) {
  .login-form__wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.login-form__wrapper .login-form {
  display: inline-block;
  vertical-align: middle;
}
.login-form__title {
  margin-bottom: 72px;
  color: #4d4d4d;
  text-align: center;
}
.login-form__title > span {
  position: relative;
  padding: 0 30px;
}
.login-form__row {
  text-align: center;
}
.login-form__row>a {
  font-size: 0.85rem;
}
.login-form__row + .login-form__row {
  margin-top: 2rem;
}
.login-form__row + .login-form__row_exp {
  margin-top: 3.1rem;
}
.login-form__row + .login-form__row_submit {
  margin-top: 1.45rem;
}
@media screen and (min-width: 1680px) {
  .login-form__row_services {
    margin-top: 33px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .login-form__row_services {
    margin-top: 36px;
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-form__row_services {
    margin-top: 37px;
  }
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .login-form__row_services {
    margin-top: 40px;
  }
}
@media screen and (max-width: 759px) {
  .login-form__row_services {
    margin-top: 28px;
  }
}
.login-form__control {
  max-width: 394px;
  border-bottom: 1px solid #e6e6e6;
  position: relative;
  padding-bottom: 9px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
.login-form__control.is-error {
  border-bottom-color: #f8c1c3;
}
.login-form__control.is-error .input {
  border-color: #f8c1c3;
}
.login-form__control.is-complete .input-group__icon {
  display: table-cell;
}
.login-form__control.is-valid:after {
  content: '';
  position: absolute;
  top: 25px;
  background: url("../../../content/i/b-icon/green/b-icon_ticks.svg") no-repeat center;
  background-size: contain;
}
@media screen and (min-width: 760px) {
  .login-form__control.is-valid:after {
    margin-top: -9px;
    right: -40px;
    width: 26px;
    height: 18px;
  }
}
@media screen and (max-width: 759px) {
  .login-form__control.is-valid:after {
    margin-top: -9px;
    right: -27px;
    width: 17px;
    height: 18px;
  }
}
.login-form__control:not(.login-form__control_clear) .input-group {
  width: 100%;
  display: table;
}
.login-form__control:not(.login-form__control_clear) .input-group__prefix,
.login-form__control:not(.login-form__control_clear) .input-group__postfix,
.login-form__control:not(.login-form__control_clear) .input-group .input-group-addon {
  white-space: nowrap;
  width: 1%;
  position: static;
}
.login-form__control:not(.login-form__control_clear) .input-group__prefix,
.login-form__control:not(.login-form__control_clear) .input-group__postfix,
.login-form__control:not(.login-form__control_clear) .input-group .input-group-addon,
.login-form__control:not(.login-form__control_clear) .input-group .input {
  display: table-cell;
  vertical-align: middle;
}
.login-form__control:not(.login-form__control_clear) .input-group__prefix {
  background: none;
  font-weight: 300;
  color: #808080;
  font-size: 1.8rem;
  text-align: center;
  position: relative;
  padding-right: 21px;
  padding-left: 7px;
  box-sizing: border-box;
}
.login-form__control:not(.login-form__control_clear) .input-group__prefix:after {
  background-color: #e6e6e6;
  width: 1px;
  height: 2.72rem;
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
}
.login-form__control:not(.login-form__control_clear) .input-group__prefix+ .input {
  padding-left: 10px;
  padding-right: 0;
}
.login-form__control:not(.login-form__control_clear) .input-group__postfix {
  background: none;
  text-align: right;
  vertical-align: bottom;
  padding-bottom: 0.25rem;
}
@media screen and (max-width: 1679px) {
  .login-form__control:not(.login-form__control_clear) .input-group__postfix {
    padding-bottom: 0.1rem;
  }
}
.login-form__control:not(.login-form__control_clear) .input-group__postfix a {
  color: #ccc;
  font-size: 0.85rem;
  font-weight: 400;
}
.login-form__control:not(.login-form__control_clear) .input-group .input-group-addon:focus {
  outline: medium none;
}
.login-form__control:not(.login-form__control_clear) .input-group__icon {
  width: 20px;
  height: 100%;
  white-space: nowrap;
  vertical-align: middle;
  display: none;
}
.login-form__control:not(.login-form__control_clear) .input-group__icon:before {
  background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTcuMiAxMi4xIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNy4yIDEyLjEiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KCTxwb2x5bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiMzOWI1NGEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgcG9pbnRzPSIxNi40LDAuNyA2LjEsMTEuMSAwLjcsNS43Ii8+DQo8L3N2Zz4NCg==) no-repeat 0 0;
  width: 20px;
  height: 16px;
  content: "";
  position: absolute;
  right: 0;
  bottom: 10px;
  top: auto;
}
.login-form__control:not(.login-form__control_clear) .input-group .icon-eye {
  background: none no-repeat center center;
  width: 44px;
  height: 34px;
  display: inline-block;
  vertical-align: top;
}
.login-form__control:not(.login-form__control_clear) .input-group .icon-eye-close {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgODUuOCA2MS41IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA4NS44IDYxLjUiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KCTxwYXRoIGZpbGw9IiNiM2IzYjMiIGQ9Ik00My4xLDI2Yy0xLjksMC0zLjYsMC40LTUuMiwxLjJjMC43LDAuNywxLjIsMS43LDEuMiwyLjhjMCwyLjItMS44LDQtNCw0IGMtMS4xLDAtMi4xLTAuNC0yLjgtMS4yYy0wLjcsMS42LTEuMiwzLjMtMS4yLDUuMmMwLDYuNiw1LjQsMTIsMTIsMTJjNi42LDAsMTItNS40LDEyLTEyUzQ5LjcsMjYsNDMuMSwyNiIvPg0KCTxwYXRoIGZpbGw9IiNiM2IzYjMiIGQ9Ik00NC42LDEwLjFWMGMtMC42LDAtMS4yLDAtMS44LDBjLTAuNCwwLTAuOCwwLTEuMiwwdjEwYzAuNCwwLDAuOCwwLDEuMiwwIEM0My4zLDEwLDQzLjksMTAsNDQuNiwxMC4xIi8+DQoJPHBhdGggZmlsbD0iI2IzYjNiMyIgZD0iTTkuMiwyM2wtNy4xLTcuMUMxLjQsMTYuNiwwLjcsMTcuMywwLDE4bDcuMSw3LjFDNy44LDI0LjQsOC41LDIzLjcsOS4yLDIzIi8+DQoJPHBhdGggZmlsbD0iI2IzYjNiMyIgZD0iTTI1LjUsMTMuMWwtMy44LTkuM2MtMC45LDAuNC0xLjksMC43LTIuOCwxLjFsMy44LDkuM0MyMy42LDEzLjksMjQuNSwxMy41LDI1LjUsMTMuMSIvPg0KCTxwYXRoIGZpbGw9IiNiM2IzYjMiIGQ9Ik03Ni41LDIzLjNjMC43LDAuNywxLjQsMS40LDIuMSwyLjFsNy4xLTcuMWMtMC43LTAuNy0xLjQtMS40LTIuMS0yLjFMNzYuNSwyMy4zeiIvPg0KCTxwYXRoIGZpbGw9IiNiM2IzYjMiIGQ9Ik02Ny4yLDUuM2MtMC45LTAuNC0xLjgtMC44LTIuOC0xLjJsLTMuOCw5LjNjMC45LDAuNCwxLjksMC43LDIuOCwxLjJMNjcuMiw1LjN6Ii8+DQoJPHBhdGggZmlsbD0iI2IzYjNiMyIgZD0iTTQzLjEsMTQuNWMtMTYuMSwwLTMxLjIsOC43LTM5LjMsMjIuOEwzLjMsMzhsMC40LDAuOGM4LjEsMTQsMjMuMiwyMi44LDM5LjMsMjIuOCBjMTYuMSwwLDMxLjItOC43LDM5LjMtMjIuOGwwLjQtMC44bC0wLjQtMC44Qzc0LjMsMjMuMiw1OS4yLDE0LjUsNDMuMSwxNC41IE0yNC42LDM4YzAtMTAuMiw4LjMtMTguNSwxOC41LTE4LjUgUzYxLjYsMjcuOCw2MS42LDM4cy04LjMsMTguNS0xOC41LDE4LjVTMjQuNiw0OC4yLDI0LjYsMzggTTYuOCwzOGM2LjEtMTAsMTYtMTcsMjcuMy0xOS41QzI2LjcsMjEuOSwyMS42LDI5LjQsMjEuNiwzOCBjMCw4LjYsNS4xLDE2LjEsMTIuNSwxOS41QzIyLjgsNTUsMTIuOSw0OCw2LjgsMzggTTUyLDU3LjVjNy40LTMuNCwxMi41LTEwLjksMTIuNS0xOS41YzAtOC42LTUuMS0xNi4xLTEyLjUtMTkuNSBDNjMuMywyMSw3My4yLDI3LjksNzkuMywzOEM3My4yLDQ4LDYzLjMsNTUsNTIsNTcuNSIvPg0KPC9zdmc+);
}
.login-form__control:not(.login-form__control_clear) .input-group .icon-eye-open {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgODUuOCA2MS41IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA4NS44IDYxLjUiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KCTxwYXRoIGZpbGw9IiNiM2IzYjMiIGQ9Ik00MS4zLDUxLjR2MTBjMC42LDAsMS4yLDAsMS44LDBjMC40LDAsMC44LDAsMS4yLDB2LTEwYy0wLjQsMC0wLjgsMC0xLjIsMEM0Mi41LDUxLjUsNDEuOSw1MS41LDQxLjMsNTEuNHoiLz4NCgk8cGF0aCBmaWxsPSIjYjNiM2IzIiBkPSJNNzguOCwzNi40Yy0wLjcsMC43LTEuNCwxLjQtMi4yLDIuMWw3LjEsNy4xYzAuNy0wLjcsMS41LTEuNCwyLjItMi4xTDc4LjgsMzYuNHoiLz4NCgk8cGF0aCBmaWxsPSIjYjNiM2IzIiBkPSJNNjAuNCw0OC40bDMuOCw5LjNjMC45LTAuNCwxLjktMC43LDIuOC0xLjFsLTMuOC05LjNDNjIuMyw0Ny42LDYxLjQsNDgsNjAuNCw0OC40eiIvPg0KCTxwYXRoIGZpbGw9IiNiM2IzYjMiIGQ9Ik0wLjEsNDMuMmMwLjcsMC43LDEuNCwxLjQsMi4xLDIuMWw3LjEtNy4xYy0wLjctMC43LTEuNC0xLjQtMi4xLTIuMUwwLjEsNDMuMnoiLz4NCgk8cGF0aCBmaWxsPSIjYjNiM2IzIiBkPSJNMTguNyw1Ni4yYzAuOSwwLjQsMS44LDAuOCwyLjgsMS4ybDMuOC05LjNjLTAuOS0wLjQtMS45LTAuNy0yLjgtMS4yTDE4LjcsNTYuMnoiLz4NCgk8cGF0aCBmaWxsPSIjYjNiM2IzIiBkPSJNNzkuNSwyMi44QzcyLDM1LjksNTcuOSw0NCw0Mi44LDQ0UzEzLjcsMzUuOSw2LjEsMjIuOGwtMi42LDEuNUMxMS42LDM4LjMsMjYuNyw0Nyw0Mi44LDQ3Uzc0LDM4LjMsODIuMSwyNC4zTDc5LjUsMjIuOHoiLz4NCjwvc3ZnPg0K);
}
.login-form__control:not(.login-form__control_clear) .input-group_phone {
  width: 100%;
}
.login-form__control_clear {
  border-bottom: 0;
  padding-bottom: 0;
  position: relative;
}
.login-form__control.is-error .login-form__control-error {
  display: block;
}
.login-form__control:not(.login-form__control_clear) .login-form__control-error {
  font-size: 16px;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
}
.login-form__control-error {
  color: #e30613;
  width: 100%;
  margin-top: 6px;
  font-size: 0.85rem;
}
.login-form__control_captcha {
  max-width: 294px;
}
.login-form__control_captcha .input {
  text-align: center;
}
.login-form__text {
  font-size: 0.85rem;
  color: #999;
}
.login-form__text_color {
  color: #4c4c4c;
}
.login-form__description {
  font-size: 0.75rem;
  color: #6c6c6d;
  text-align: center;
  margin-bottom: 1.2rem;
}
.login-form:not(.login-form_small) .login-form__description {
  font-size: 14px;
  color: #999;
}
.login-form:not(.login-form_small) .login-form__description a {
  color: #ccc;
}
.login-form__social {
  padding-top: 1.4rem;
}
.login-form__social-title {
  font-size: 1.1rem;
  margin-bottom: 1.6rem;
  color: #4d4d4d;
}
.login-form__social-list-item {
  display: inline-block;
  vertical-align: top;
  padding-left: 7px;
  padding-right: 7px;
}
.login-form__social-icon {
  width: 66px;
  height: 66px;
  line-height: 60px;
  display: block;
  transition: background 200ms linear;
}
.login-form__social-icon img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}
.login-form__social-icon_vk {
  background-color: #406690;
  border-radius: 50%;
}
.login-form__social-icon_vk:hover {
  background-color: #3a5c82;
}
.login-form__social-icon_vk img {
  max-width: 30px;
}
.login-form__social-icon_fb {
  background-color: #39579b;
  border-radius: 50%;
}
.login-form__social-icon_fb:hover {
  background-color: #334e8b;
}
.login-form__social-icon_fb img {
  max-width: 34px;
}
.login-form__errors-list {
  list-style: none;
  padding-left: 0;
  margin: 0;
  display: inline-block;
  vertical-align: top;
}
.login-form__errors-list-item {
  position: relative;
  margin: 1.25em 0;
  padding-left: 30px;
  font-size: 14px;
  color: #999;
  text-align: left;
}
.login-form__errors-list-item:first-child {
  margin-top: 0.1em;
}
.login-form__errors-list-item:last-child {
  margin-bottom: 0.1em;
}
.login-form__errors-list-item:before {
  background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTcuMiAxMi4xIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNy4yIDEyLjEiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KCTxwb2x5bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiNhZGI4YzEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgcG9pbnRzPSIxNi40LDAuNyA2LjEsMTEuMSAwLjcsNS43Ii8+DQo8L3N2Zz4NCg==) no-repeat 0 0;
  width: 18px;
  height: 12px;
  content: "";
  position: absolute;
  top: 0.2em;
  right: inherit;
  margin-left: -30px;
}
.login-form__errors-list-item.is-complete:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTcuMiAxMi4xIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNy4yIDEyLjEiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KCTxwb2x5bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiMzOWI1NGEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgcG9pbnRzPSIxNi40LDAuNyA2LjEsMTEuMSAwLjcsNS43Ii8+DQo8L3N2Zz4NCg==);
}
.login-form__style-list {
  list-style: none;
  padding-left: 0;
  margin: 0;
  display: inline-block;
  vertical-align: top;
}
.login-form__style-list-item {
  position: relative;
  margin: 0.55em 0;
  padding-left: 30px;
  font-size: 0.75rem;
  text-align: left;
}
.login-form__style-list-item:first-child {
  margin-top: 0.1em;
}
.login-form__style-list-item:last-child {
  margin-bottom: 0.1em;
}
.login-form__style-list-item:before {
  background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTcuMiAxMi4xIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNy4yIDEyLjEiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KCTxwb2x5bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiNlMzA2MTMiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgcG9pbnRzPSIxNi40LDAuNyA2LjEsMTEuMSAwLjcsNS43Ii8+DQo8L3N2Zz4NCg==) no-repeat 0 0;
  width: 18px;
  height: 12px;
  content: "";
  position: absolute;
  top: 0.2em;
  right: inherit;
  margin-left: -30px;
}
.login-form__captcha {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-right: 65px;
  padding-left: 65px;
}
.login-form__captcha-img {
  max-width: 260px;
}
.login-form__captcha-img img {
  max-width: 100%;
  height: auto;
}
.login-form__captcha-refresh {
  width: 38px;
  height: 38px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -19px;
  cursor: pointer;
}
.login-form__text-links {
  margin-top: 14px;
  font-size: 0.85rem;
}
@media screen and (max-height: 719px) {
  .login-form__text-links {
    margin-bottom: 0;
  }
}
.login-form__info {
  background-color: #fff;
  box-shadow: 0 0 40px rgba(173,176,179,0.2);
  display: table;
  width: 100%;
  max-width: 460px;
  table-layout: fixed;
  margin: 0 auto;
}
.login-form__info-img {
  display: none;
}
.login-form__info-img img {
  width: 86px;
  height: 86px;
  display: inline-block;
  vertical-align: middle;
}
.login-form__info-text {
  display: table-cell;
  vertical-align: middle;
  padding: 1.8rem 3.2rem;
  color: #e30613;
  font-size: 1rem;
}
.login-form__info_img {
  padding-top: 1.9rem;
}
.login-form__info_img .login-form__info-img {
  display: inline-block;
}
.login-form__info_img .login-form__info-text {
  display: inline-block;
  padding-top: 1rem;
}
.login-form__tp {
  display: inline-block;
  text-align: center;
  position: relative;
  box-sizing: border-box;
}
@media screen and (min-width: 1280px) {
  .login-form__tp {
    width: 266px;
    padding: 0 35px 33px;
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-form__tp {
    width: 266px;
    padding: 0 35px 28px;
  }
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .login-form__tp {
    width: 266px;
    padding: 0 35px 28px;
  }
}
@media screen and (max-width: 759px) {
  .login-form__tp {
    width: 100%;
    max-width: 280px;
    padding: 0 19px 14px;
  }
}
.login-form__tp:before {
  content: '';
  position: absolute;
  top: 0.68rem;
  bottom: 0;
  left: 0;
  right: 0;
  border: 1px solid #e6e6e6;
  z-index: -1;
}
.login-form__tp-title {
  display: inline-block;
  padding: 0 15px;
  font-size: 0.85rem;
  line-height: 1.2;
  color: #4d4d4d;
}
@media screen and (min-width: 960px) {
  .login-form__tp-title {
    background-color: #f5f5f5;
  }
}
@media screen and (max-width: 959px) {
  .login-form__tp-title {
    background-color: #fff;
  }
}
.login-form__tp-action {
  display: inline-block;
  padding: 0 15px;
  font-size: 0.75rem;
  line-height: 1.2;
  color: #4d4d4d;
  background-color: #fff;
  position: absolute;
  left: 50%;
  bottom: -7px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
}
@media screen and (min-width: 960px) {
  .login-form__tp-action {
    background-color: #f5f5f5;
  }
}
@media screen and (max-width: 959px) {
  .login-form__tp-action {
    background-color: #fff;
  }
}
.login-form__tp-list {
  font-size: 0;
}
@media screen and (min-width: 760px) {
  .login-form__tp-list {
    margin-top: 17px;
  }
}
@media screen and (max-width: 759px) {
  .login-form__tp-list {
    margin-top: 8px;
  }
}
.login-form__tp-list-item {
  display: inline-block;
  vertical-align: top;
  width: 31px;
  height: 31px;
  text-decoration: none;
  outline: 0;
}
.login-form__tp-list-item + .login-form__tp-list-item {
  margin-left: 10px;
}
.login-form__tp-icon {
  width: 31px;
  height: 31px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.login-form__tp-icon_vk {
  background-image: url("../../i/page-login/vk.svg");
}
.login-form__tp-icon_vk:hover {
  background-image: url("../../i/page-login/vk_hover.svg");
}
.login-form__tp-icon_fb {
  background-image: url("../../i/page-login/fb.svg");
}
.login-form__tp-icon_fb:hover {
  background-image: url("../../i/page-login/fb_hover.svg");
}
.login-form__tp-icon_gosuslugi {
  background-image: url("../../i/page-login/gosuslugi.svg");
}
.login-form__tp-icon_gosuslugi:hover {
  background-image: url("../../i/page-login/gosuslugi_hover.svg");
}
.login-form__tp_white .login-form__tp-title,
.login-form__tp_white .login-form__tp-action {
  background-color: #fff;
}
.login-form:not(.login-form_small) .input {
  width: 100%;
  height: 2.72rem;
  font-size: 1.8rem;
  font-weight: 400;
  display: inline-block;
  background-color: transparent;
  border: 0;
  padding-left: 0;
  padding-right: 10px;
}
.login-form:not(.login-form_small) .input::-webkit-input-placeholder {
  color: #b2b2b2;
  font-weight: 300;
}
.login-form:not(.login-form_small) .input::-moz-placeholder {
  color: #b2b2b2;
  font-weight: 300;
}
.login-form:not(.login-form_small) .input:-ms-input-placeholder {
  color: #b2b2b2;
  font-weight: 300;
}
.login-form__btn-group {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.login-form__btn-group_vertical {
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: -20px;
}
.login-form__btn-group_vertical .login-form__btn-group-item {
  padding-top: 20px;
  margin-left: 0;
  margin-right: 0;
}
.login-form__btn-group-item {
  margin-left: 10px;
  margin-right: 10px;
}
.login-form_white {
  background-color: #fff;
}
.login-form_small {
  max-width: 640px;
  width: 100%;
  margin-top: 0;
  padding: 0;
  box-sizing: border-box;
}
@media screen and (min-width: 760px) {
  .login-form_small .login-form__row + .login-form__row {
    margin-top: 25px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_small .login-form__row + .login-form__row {
    margin-top: 15px;
  }
}
.login-form_small .login-form__row + .login-form__row_submit {
  margin-top: 28px;
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-form_small .login-form__row + .login-form__row_submit {
    margin-top: 31px;
  }
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .login-form_small .login-form__row + .login-form__row_submit {
    margin-top: 31px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_small .login-form__row + .login-form__row_submit {
    margin-top: 20px;
  }
}
@media screen and (min-width: 1680px) {
  .login-form_small .login-form__row + .login-form__row_links {
    margin-top: 23px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .login-form_small .login-form__row + .login-form__row_links {
    margin-top: 23px;
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-form_small .login-form__row + .login-form__row_links {
    margin-top: 27px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_small .login-form__row + .login-form__row_links {
    margin-top: 28px;
  }
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .login-form_small .login-form__row_submit .btn {
    height: 49px;
    min-width: 194px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_small .login-form__row_submit .btn {
    height: 49px;
    min-width: 174px;
  }
}
.login-form_small .login-form__title {
  color: #4d4d4d;
  font-size: 1.8rem;
  line-height: 1.2;
}
@media screen and (min-width: 760px) {
  .login-form_small .login-form__title {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_small .login-form__title {
    margin-bottom: 22px;
  }
}
@media screen and (min-width: 760px) {
  .login-form_small .login-form__control {
    max-width: 314px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_small .login-form__control {
    width: 234px;
  }
}
.login-form_small .login-form__subtitle {
  color: #4c4c4c;
  font-size: 1rem;
  text-align: center;
}
@media screen and (min-width: 760px) {
  .login-form_small .login-form__subtitle {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_small .login-form__subtitle {
    margin-bottom: 22px;
  }
}
@media screen and (min-width: 760px) {
  .login-form_small .login-form__title + .login-form__subtitle {
    margin-top: -28px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_small .login-form__title + .login-form__subtitle {
    margin-top: -20px;
  }
}
.login-form_small .login-form__confirm {
  color: #4c4c4c;
  text-align: center;
  font-size: 1.1rem;
  padding-top: 5px;
}
@media screen and (min-width: 760px) {
  .login-form_small .login-form__confirm {
    margin-bottom: 35px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_small .login-form__confirm {
    margin-bottom: 24px;
  }
}
.login-form_small .login-form__confirm-number {
  font-size: 1.4rem;
  display: inline-block;
  margin-top: 0.3rem;
}
.login-form_small .login-form__captcha {
  padding-left: 0;
}
.login-form_small .login-form__captcha_gl {
  padding-right: 0;
}
@media screen and (max-width: 479px) {
  .login-form_small .login-form__captcha_gl {
    margin-left: -20px;
    margin-right: -20px;
  }
}
.login-form_small .input-group {
  width: 100%;
}
.login-form_small .input-group .input {
  font-size: 1.4rem;
  font-weight: 400;
  display: inline-block;
  color: #333;
}
.login-form_small .input-group .input::-webkit-input-placeholder {
  color: #b2b2b2;
  font-weight: 300;
}
.login-form_small .input-group .input::-moz-placeholder {
  color: #b2b2b2;
  font-weight: 300;
}
.login-form_small .input-group .input:-ms-input-placeholder {
  color: #b2b2b2;
  font-weight: 300;
}
.login-form_small .input-group.input-group_phone:hover .input-group__prefix {
  border-color: #ccc;
}
.login-form_small .input-group.input-group_phone .input-group__prefix {
  background-color: transparent;
  color: #808080;
  font-size: 1.4rem;
  font-weight: 300;
  width: 53px;
  line-height: 49px;
  border-right: 1px solid #e6e6e6;
}
.login-form_small .input-group.input-group_phone .input {
  height: 51px;
  padding: 5px 10px 5px 67px;
}
.login-form_small .input-group.input-group_password .input {
  height: 51px;
}
@media screen and (min-width: 760px) {
  .login-form_small .input-group.input-group_password .input {
    padding: 10px 60px 10px 10px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_small .input-group.input-group_password .input {
    padding: 10px 60px 10px 10px;
  }
  .login-form_small .input-group.input-group_password .input + .add-on {
    width: 60px;
  }
}
@media screen and (min-width: 960px) {
  .login-form_clear {
    background-color: transparent;
  }
  .login-form_clear .login-form__content {
    padding: 38px 50px 30px;
    margin-bottom: 38px;
    background-color: #fff;
    box-shadow: 0px 0px 40px 0px rgba(173,176,179,0.2);
    box-sizing: border-box;
  }
  .login-form_clear .login-form__confirm {
    margin-top: -15px;
  }
  .login-form_clear .login-form__inner {
    margin-left: auto;
    margin-right: auto;
  }
  .login-form_clear .login-form__row_services {
    margin-top: 0;
  }
}
@media screen and (max-width: 959px) {
  .login-form_clear .login-form__content {
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .login-form_clear .login-form__row_services {
    margin-top: 25px;
  }
}
@media screen and (max-width: 759px) {
  .login-form_clear .login-form__row_services {
    margin-top: 15px;
  }
}
@media screen and (min-width: 960px) and (min-width: 960px) {
  .login-form_clear .login-form__inner {
    width: 530px;
  }
}
@media screen and (min-width: 960px) and (min-width: 1280px) {
  .login-form_clear + .login-footer {
    padding-top: 150px;
  }
}
@media screen and (min-width: 960px) and (min-width: 960px) and (max-width: 1279px) {
  .login-form_clear + .login-footer {
    padding-top: 150px;
  }
}
.login-slider {
  width: 20%;
  position: fixed;
  height: 100vh;
  min-height: 420px;
  left: 0;
  top: 0;
  bottom: 0;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  transition: opacity 0.3s ease-in-out;
  box-sizing: border-box;
  overflow: hidden;
  z-index: 1;
}
@media screen and (max-width: 959px) {
  .login-slider {
    z-index: -1;
  }
}
@media screen and (max-width: 1679px) {
  .login-slider {
    width: 320px;
  }
}
.login-slider.is-initialized {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.login-slider * {
  box-sizing: border-box;
}
.login-slider + .page-login__content {
  margin: 0 0 0 auto;
}
@media screen and (min-width: 1680px) {
  .login-slider + .page-login__content {
    width: 80%;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .login-slider + .page-login__content {
    width: calc(100% - 320px);
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-slider + .page-login__content {
    width: calc(100% - 320px);
  }
}
@media screen and (max-width: 959px) {
  .login-slider + .page-login__content {
    width: 100%;
  }
}
.login-slider .bx-wrapper,
.login-slider .bx-viewport,
.login-slider .login-slider__inner {
  height: 100% !important;
}
.login-slider .bx-viewport {
  width: 101% !important;
}
.login-slider__controls {
  position: absolute;
  left: 0;
  right: 0;
}
@media screen and (min-width: 1680px) {
  .login-slider__controls {
    bottom: 140px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .login-slider__controls {
    bottom: 90px;
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-slider__controls {
    bottom: 89px;
  }
}
.login-slider__controls .bx-next:before {
  content: "";
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDEyLjMgMjIuNiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTIuMyAyMi42IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCgk8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZTcxYTFiIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBkPSJNMC41LDAuNSBsMTAuNywxMC43TDAuNSwyMiIvPg0KPC9zdmc+DQo=) no-repeat 0 0;
  width: 14px;
  height: 23px;
  display: block;
  margin: 9px auto;
}
.login-slider__controls .bx-prev:before {
  content: "";
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDEyLjMgMjIuNiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTIuMyAyMi42IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCgk8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZTcxYTFiIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBkPSJNMTEuOCwyMiBMMS4xLDExLjNMMTEuOCwwLjUiLz4NCjwvc3ZnPg0K) no-repeat 0 0;
  width: 14px;
  height: 23px;
  display: block;
  margin: 9px auto;
}
.login-slider__controls-next {
  border-radius: 50%;
  background-color: #fff;
  width: 38px;
  height: 38px;
  position: absolute;
  z-index: 1;
}
@media screen and (min-width: 1680px) {
  .login-slider__controls-next {
    right: 20%;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .login-slider__controls-next {
    right: 13%;
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-slider__controls-next {
    right: 12.5%;
  }
}
.login-slider__controls-prev {
  border-radius: 50%;
  background-color: #fff;
  width: 38px;
  height: 38px;
  position: absolute;
  z-index: 1;
}
@media screen and (min-width: 1680px) {
  .login-slider__controls-prev {
    left: 20%;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .login-slider__controls-prev {
    left: 12%;
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-slider__controls-prev {
    left: 12.5%;
  }
}
.login-slider__pager {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
}
@media screen and (min-width: 1680px) {
  .login-slider__pager {
    bottom: 100px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .login-slider__pager {
    bottom: 51px;
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-slider__pager {
    bottom: 53px;
  }
}
.login-slider__item {
  height: 100%;
  width: 100%;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.login-slider__item-content {
  position: absolute;
  width: 100%;
  padding: 0 20px;
}
@media screen and (min-width: 1680px) {
  .login-slider__item-content {
    bottom: 214px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .login-slider__item-content {
    bottom: 125px;
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-slider__item-content {
    bottom: 125px;
  }
}
.login-slider__item-icon {
  display: inline-block;
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 1680px) {
  .login-slider__item-icon {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1679px) {
  .login-slider__item-icon {
    margin-bottom: 25px;
  }
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
  .login-slider__item-icon {
    margin-bottom: 40px;
  }
}
.login-slider__item-text {
  display: inline-block;
  width: 100%;
  font-size: 1.4rem;
  line-height: 1.2;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 1679px) {
  .login-slider__item-text br {
    display: none;
  }
}
.login-footer {
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
@media screen and (max-height: 719px) {
  .login-footer {
    padding-bottom: 10px;
  }
}
@media screen and (min-height: 720px) {
  .login-footer {
    padding-bottom: 1.6rem;
  }
}
.page-login_clear .login-footer,
.page-login_no-slider .login-footer {
  position: relative;
  margin-left: auto;
  z-index: 1;
}
.login-footer__apps {
  margin-bottom: 1.1rem;
  font-size: 0;
}
.login-footer__apps-item {
  display: inline-block;
  vertical-align: top;
}
@media screen and (max-width: 479px) {
  .login-footer__apps-item {
    margin-left: -5px;
    margin-right: -5px;
  }
}
.login-footer__apps-item + .login-footer__apps-item {
  margin-left: 12px;
}
.login-footer__copyright {
  font-size: 14px;
  line-height: 1.2;
  color: #999;
}
.login-footer__copyright span {
  display: inline-block;
  width: 100%;
}
.login-footer__copyright span + span {
  padding-top: 1px;
}
.login-footer__copyright span a {
  color: #ccc;
}
.login-message {
  font-size: 2.73rem;
  font-weight: 300;
  color: #4d4d4d;
  line-height: 1.2;
  text-align: center;
}
.login-message span {
  position: relative;
}
.login-message span:after {
  content: '';
  position: absolute;
  right: -60px;
  bottom: 0.55rem;
  background-repeat: no-repeat;
  background-position: center;
}
.login-message_error span:after {
  width: 32px;
  height: 32px;
  background-image: url("../../../content/i/b-icon/red/b-icon_cross.svg");
}
.login-error {
  max-width: 700px;
  width: 100%;
  padding-bottom: 20px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  line-height: 1.2;
  text-align: center;
  box-sizing: border-box;
}
@media screen and (max-width: 1279px) {
  .login-error {
    max-width: 580px;
  }
}
.login-error__wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 0 40px;
  box-sizing: border-box;
}
@media screen and (min-height: 720px) {
  .login-error__wrapper {
    height: 100%;
  }
}
@media screen and (max-height: 719px) {
  .login-error__wrapper {
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 1279px) {
  .login-error__wrapper {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 959px) {
  .login-error__wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.login-error__wrapper .login-error {
  display: inline-block;
  vertical-align: middle;
}
.login-error__inner {
  margin-top: -1rem;
}
@media screen and (min-width: 760px) {
  .login-error__inner {
    padding: 40px 50px 35px;
    background-color: #fff;
  }
}
.login-error__title {
  font-size: 2.5rem;
  color: #999;
  margin-bottom: 1.9rem;
}
.login-error__subtitle {
  font-size: 1.4rem;
  color: #4c4c4c;
  margin-bottom: 0.8rem;
}
.login-error__text {
  color: #333;
  font-size: 1rem;
}
@media screen and (max-width: 759px) {
  .login-error__text br {
    display: none;
  }
}
.login-error__text + .btn {
  margin-top: 1.1rem;
}
.login-error hr {
  padding-top: 1.6rem;
  border: 0;
  margin-bottom: 1.23rem;
  margin-top: 0;
  border-bottom: 1px solid #e4e4e4;
}
.login-error__code {
  padding: 0 20px;
}
.login-error__code-text {
  font-size: 1rem;
  color: #4c4c4c;
  margin-bottom: 0.54rem;
}
.login-error__code-form {
  font-size: 0;
}
@media screen and (min-width: 760px) {
  .login-error__code-form {
    text-align: left;
  }
}
.login-error__code-form.fake input {
  width: 100%;
}
.login-error__code-form.fake button {
  display: none;
}
.login-error__code-form input {
  display: inline-block;
  vertical-align: top;
  color: #808080;
  font-size: 1rem;
  text-align: center;
}
.login-error__code-form input.is-active {
  border-color: #4db65d;
}
@media screen and (min-width: 760px) {
  .login-error__code-form input {
    width: calc(100% - 146px);
  }
}
@media screen and (max-width: 759px) {
  .login-error__code-form input {
    width: 100%;
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 479px) {
  .login-error__code-form input {
    font-size: 14px;
  }
}
.login-error__code-form button {
  display: inline-block;
  vertical-align: top;
  font-size: 0.75rem;
  color: #1481b4;
  height: 48px;
  border: 0;
  padding: 0;
  padding-left: 31px;
  background: url("../../i/page-login/icon-copy.svg") transparent no-repeat center left;
  background-size: 22px auto;
}
@media screen and (min-width: 760px) {
  .login-error__code-form button {
    margin-left: 20px;
  }
}
@media screen and (min-width: 760px) {
  .login-error__code-form_small {
    padding: 0 1.1rem;
    text-align: center;
  }
}
.login-error__code-form_small input {
  width: 100%;
  margin-bottom: 5px;
}
.login-error__code-form_small button {
  margin-left: 0;
}

	_:-ms-input-placeholder, :root .login-form__tp-icon {
		background-size: 99%;
		width: 30px;
	}
